'#edges': 111
'#faces': 1616546
'#norms': 829691
'#parts': 11
'#points': 74
'#sharp': 91
'#surfs': 60
'#verts': 808273
bbox: [-32.42946504421478, 27.27312878899333, -0.000125456526373144, -12.429214131162027,
  47.27337970204608, 2.0001254565263733, 20.000250913052753, 20.00025091305275, 2.0002509130527466]
curves: [Circle, Circle, Circle, Circle, BSpline, BSpline, Circle, Circle, Circle,
  Circle, BSpline, BSpline, Circle, Circle, Circle, Circle, BSpline, BSpline, Circle,
  Circle, Circle, Circle, BSpline, BSpline, Circle, Circle, Circle, Circle, BSpline,
  BSpline, Circle, Circle, Circle, Circle, BSpline, BSpline, Circle, BSpline, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Circle, BSpline, Line, Line, Line, Line, Circle, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Circle, Circle, BSpline, BSpline, Circle, Circle,
  BSpline, Line, Line, Line, Line, Line, Line, Circle, BSpline, Circle, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Circle, Line, Line, Circle, BSpline, Line, Circle,
  BSpline, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 28.35526541729601
gaus_curv: 0.0
max_length: 0.0002835526541729601
mean_curv: -27.209834167035336
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00851060/00851060_d461d54264b788f2b04f07be_step_001.step
surface: 1.447393089348454e-12
surfs: [Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane,
  Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder,
  Cylinder, Plane, Plane, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane,
  Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 2.835526541729601e-06
volume: 1.447535189478154e-12
